<?xml version="1.0" encoding="utf-8"?>
<VectoOutputMultistep xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" 
xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" 
xmlns:v2.1="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" 
xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3"  
xmlns:v2.4="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" 
xmlns:vif0.1="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1 v:/VectoCore/VectoCore/Resources/XSD/VectoOutputMultistep.0.1.xsd">
	<PrimaryVehicle>
		<Data xsi:type="PrimaryVehicleDataType" id="PIF-4121ae4751874cefa376">
			<Vehicle xsi:type="ConventionalVehicleVIFType">
				<Manufacturer>Generic Truck Manufacturer</Manufacturer>
				<ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
				<Model>Generic Model</Model>
				<VIN>VEH-1234567890_nonSmart</VIN>
				<Date>2017-02-15T11:00:00Z</Date>
				<LegislativeCategory>M3</LegislativeCategory>
				<ChassisConfiguration>Bus</ChassisConfiguration>
				<AxleConfiguration>4x2</AxleConfiguration>
				<Articulated>false</Articulated>
				<TechnicalPermissibleMaximumLadenMass>28000</TechnicalPermissibleMaximumLadenMass>
				<IdlingSpeed>700</IdlingSpeed>
				<RetarderType>Transmission Output Retarder</RetarderType>
				<RetarderRatio>1.000</RetarderRatio>
				<AngledriveType>None</AngledriveType>
				<ZeroEmissionVehicle>false</ZeroEmissionVehicle>
				<ADAS xsi:type="v2.4:ADAS_Conventional_Type">
					<v2.4:EngineStopStart>false</v2.4:EngineStopStart>
					<v2.4:EcoRollWithoutEngineStop>false</v2.4:EcoRollWithoutEngineStop>
					<v2.4:EcoRollWithEngineStop>false</v2.4:EcoRollWithEngineStop>
					<v2.4:PredictiveCruiseControl>none</v2.4:PredictiveCruiseControl>
				</ADAS>
				<TorqueLimits xmlns:tcl="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="tcl:TorqueLimitsType">
					<tcl:Entry gear="6" maxTorque="1800"/>
					<tcl:Entry gear="1" maxTorque="2500"/>
				</TorqueLimits>
				<Components xsi:type="Vehicle_Conventional_ComponentsVIFType">
					<Engine>
						<Data xsi:type="EngineDataVIFType">
							<Manufacturer>Generic Engine Manufacturer</Manufacturer>
							<Model>Generic primary bus 41 Engine</Model>
							<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
							<Date>2017-02-15T11:00:00Z</Date>
							<AppVersion>VectoEngine x.y</AppVersion>
							<Displacement>7700</Displacement>
							<RatedSpeed>2200</RatedSpeed>
							<RatedPower>220000</RatedPower>
							<MaxEngineTorque>1100</MaxEngineTorque>
							<WHRType>
								<MechanicalOutputICE>false</MechanicalOutputICE>
								<MechanicalOutputDrivetrain>false</MechanicalOutputDrivetrain>
								<ElectricalOutput>false</ElectricalOutput>
							</WHRType>
							<Mode>
								<IdlingSpeed>700</IdlingSpeed>
								<FullLoadAndDragCurve>
									<Entry engineSpeed="600.00" maxTorque="546.02" dragTorque="-39.66"/>
									<Entry engineSpeed="800.00" maxTorque="760.78" dragTorque="-48.83"/>
									<Entry engineSpeed="1000.00" maxTorque="973.29" dragTorque="-56.44"/>
									<Entry engineSpeed="1200.00" maxTorque="1092.03" dragTorque="-67.29"/>
									<Entry engineSpeed="1400.00" maxTorque="1092.03" dragTorque="-77.58"/>
									<Entry engineSpeed="1600.00" maxTorque="1092.03" dragTorque="-87.88"/>
									<Entry engineSpeed="1800.00" maxTorque="1022.52" dragTorque="-94.11"/>
									<Entry engineSpeed="2000.00" maxTorque="944.17" dragTorque="-100.76"/>
									<Entry engineSpeed="2200.00" maxTorque="868.12" dragTorque="-113.36"/>
									<Entry engineSpeed="2400.00" maxTorque="741.99" dragTorque="-122.60"/>
									<Entry engineSpeed="2500.00" maxTorque="647.29" dragTorque="-126.66"/>
									<Entry engineSpeed="2600.00" maxTorque="0.00" dragTorque="-132.07"/>
								</FullLoadAndDragCurve>
								<Fuels>
									<FuelType>Diesel CI</FuelType>
								</Fuels>
							</Mode>
						</Data>
					</Engine>
					<Transmission>
						<Data xsi:type="TransmissionDataVIFType">
							<Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
							<Model>AT 6 Gear</Model>
							<MainCertificationMethod>Standard values</MainCertificationMethod>
							<Date>2017-01-11T11:00:00Z</Date>
							<AppVersion>3.0.1</AppVersion>
							<TransmissionType>APT-S</TransmissionType>
							<Gears xsi:type="TransmissionGearsVIFType">
								<Gear number="1">
									<Ratio>3.364</Ratio>
									<MaxTorque>1900</MaxTorque>
									<MaxSpeed>2500</MaxSpeed>
								</Gear>
								<Gear number="2">
									<Ratio>1.909</Ratio>
									<MaxTorque>1900</MaxTorque>
									<MaxSpeed>2500</MaxSpeed>
								</Gear>
								<Gear number="3">
									<Ratio>1.421</Ratio>
									<MaxSpeed>2500</MaxSpeed>
								</Gear>
								<Gear number="4">
									<Ratio>1.000</Ratio>
									<MaxSpeed>2500</MaxSpeed>
								</Gear>
								<Gear number="5">
									<Ratio>0.720</Ratio>
									<MaxSpeed>2500</MaxSpeed>
								</Gear>
								<Gear number="6">
									<Ratio>0.615</Ratio>
									<MaxSpeed>2500</MaxSpeed>
								</Gear>
							</Gears>
						</Data>
					</Transmission>
					<TorqueConverter>
						<Data xsi:type="vif0.1:TorqueConverterDataVIFType">
							<Manufacturer>some manufacturer</Manufacturer>
							<Model>some model</Model>
							<CertificationMethod>Standard values</CertificationMethod>
							<Date>2017-02-15T11:00:00Z</Date>
							<AppVersion>app 1.0</AppVersion>
						</Data>
					</TorqueConverter>
					<Axlegear>
						<Data xsi:type="AxlegearDataVIFType">
							<Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
							<Model>Generic primary bus 41 AxleGear</Model>
							<CertificationMethod>Standard values</CertificationMethod>
							<Date>2017-01-11T11:00:00Z</Date>
							<AppVersion>3.0.1</AppVersion>
							<LineType>Single portal axle</LineType>
							<Ratio>6.500</Ratio>
						</Data>
					</Axlegear>
					<AxleWheels>
						<Data xsi:type="AxleWheelsDataVIFType">
							<Axles>
								<vif0.1:Axle axleNumber="1" xsi:type="AxleDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
									<AxleType>VehicleNonDriven</AxleType>
									<TwinTyres>false</TwinTyres>
									<Steered>true</Steered>
									<Tyre>
										<Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
											<Manufacturer>Generic Wheels Manufacturer</Manufacturer>
											<Model>Generic Wheel</Model>
											<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
											<Date>2017-01-11T14:00:00Z</Date>
											<AppVersion>Tyre Generation App 1.0</AppVersion>
											<Dimension>315/70 R22.5</Dimension>
											<RRCDeclared>0.0055</RRCDeclared>
											<FzISO>31300</FzISO>
										</Data>
										<Signature>
											<di:Reference URI="#WHL-5432198760-315-70-R22.5" xmlns:di="http://www.w3.org/2000/09/xmldsig#">
												<di:Transforms>
													<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
													<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
												</di:Transforms>
												<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
												<di:DigestValue>4TkUGQTX8tevHOU9Cj9uyCFuI/aqcEYlo/gyVjVQmv0=</di:DigestValue>
											</di:Reference>
										</Signature>
									</Tyre>
								</vif0.1:Axle>
								<vif0.1:Axle axleNumber="2" xsi:type="AxleDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
									<AxleType>VehicleDriven</AxleType>
									<TwinTyres>true</TwinTyres>
									<Steered>false</Steered>
									<Tyre>
										<Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
											<Manufacturer>Generic Wheels Manufacturer</Manufacturer>
											<Model>Generic Wheel</Model>
											<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
											<Date>2017-01-11T14:00:00Z</Date>
											<AppVersion>Tyre Generation App 1.0</AppVersion>
											<Dimension>315/70 R22.5</Dimension>
											<RRCDeclared>0.0063</RRCDeclared>
											<FzISO>31300</FzISO>
										</Data>
										<Signature>
											<di:Reference URI="#WHL-5432198760-315-70-R22.5" xmlns:di="http://www.w3.org/2000/09/xmldsig#">
												<di:Transforms>
													<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
													<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
												</di:Transforms>
												<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
												<di:DigestValue>KljvtvGUUQ/L7MiLVAqU+bckL5PNDNNwdeLH9kUVrfM=</di:DigestValue>
											</di:Reference>
										</Signature>
									</Tyre>
								</vif0.1:Axle>
							</Axles>
						</Data>
					</AxleWheels>
					<Auxiliaries>
						<Data xsi:type="AUX_Conventional_PrimaryBusType">
							<Fan>
								<Technology>Hydraulic driven - Constant displacement pump</Technology>
							</Fan>
							<SteeringPump>
								<Technology axleNumber="1">Variable displacement elec. controlled</Technology>
							</SteeringPump>
							<ElectricSystem>
								<AlternatorTechnology>conventional</AlternatorTechnology>
								<SupplyFromHEVPossible>false</SupplyFromHEVPossible>
							</ElectricSystem>
							<PneumaticSystem>
								<SizeOfAirSupply>Large Supply 2-stage</SizeOfAirSupply>
								<CompressorDrive>mechanically</CompressorDrive>
								<Clutch>none</Clutch>
								<CompressorRatio>1.000</CompressorRatio>
								<SmartCompressionSystem>true</SmartCompressionSystem>
								<SmartRegenerationSystem>false</SmartRegenerationSystem>
								<AirsuspensionControl>electronically</AirsuspensionControl>
								<PneumaticSCRReagentDosing>true</PneumaticSCRReagentDosing>
							</PneumaticSystem>
							<HVAC>
								<AdjustableCoolantThermostat>true</AdjustableCoolantThermostat>
								<EngineWasteGasHeatExchanger>true</EngineWasteGasHeatExchanger>
							</HVAC>
						</Data>
					</Auxiliaries>
				</Components>
			</Vehicle>
			<InputDataSignature>
				<di:Reference URI="#VEH-PrimaryBus_nonSmart">
					<di:Transforms>
						<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
						<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
					</di:Transforms>
					<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
					<di:DigestValue>gi7smqIT9b/iNr6yBm49IkS5ylirBLyHvjZQqlNpzUA=</di:DigestValue>
				</di:Reference>
			</InputDataSignature>
			<ManufacturerRecordSignature>
				<di:Reference URI="#RESULT-d5c4bf1b86394fd7b822">
					<di:Transforms>
						<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
						<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
					</di:Transforms>
					<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
					<di:DigestValue>/z2B3MvXZr1k8vYmINK/6DLaXPreBcwwmHhHsfDvJRo=</di:DigestValue>
				</di:Reference>
			</ManufacturerRecordSignature>
			<Results>
				<Status>success</Status>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Heavy Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">13098.63</TotalVehicleMass>
						<Payload unit="kg">1123.63</Payload>
						<PassengerCount>16.52</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">20.73851</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Heavy Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">17593.16</TotalVehicleMass>
						<Payload unit="kg">5618.16</Payload>
						<PassengerCount>82.62</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">24.94611</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">13098.63</TotalVehicleMass>
						<Payload unit="kg">1123.63</Payload>
						<PassengerCount>16.52</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">16.93598</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">17593.16</TotalVehicleMass>
						<Payload unit="kg">5618.16</Payload>
						<PassengerCount>82.62</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">20.36950</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Suburban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">13098.63</TotalVehicleMass>
						<Payload unit="kg">1123.63</Payload>
						<PassengerCount>16.52</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">15.03487</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Suburban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">17593.16</TotalVehicleMass>
						<Payload unit="kg">5618.16</Payload>
						<PassengerCount>82.62</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">18.14589</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Interurban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">12854.90</TotalVehicleMass>
						<Payload unit="kg">879.90</Payload>
						<PassengerCount>12.39</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">12.90679</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
					<Mission>Interurban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">15494.61</TotalVehicleMass>
						<Payload unit="kg">3519.61</Payload>
						<PassengerCount>49.57</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">14.34621</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
					<Mission>Heavy Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">13543.34</TotalVehicleMass>
						<Payload unit="kg">1193.34</Payload>
						<PassengerCount>17.55</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">21.81903</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
					<Mission>Heavy Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">18316.69</TotalVehicleMass>
						<Payload unit="kg">5966.69</Payload>
						<PassengerCount>87.75</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">26.59833</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
					<Mission>Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">13543.34</TotalVehicleMass>
						<Payload unit="kg">1193.34</Payload>
						<PassengerCount>17.55</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">17.82311</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
					<Mission>Urban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">18316.69</TotalVehicleMass>
						<Payload unit="kg">5966.69</Payload>
						<PassengerCount>87.75</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">21.69768</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
					<Mission>Suburban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">13543.34</TotalVehicleMass>
						<Payload unit="kg">1193.34</Payload>
						<PassengerCount>17.55</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">15.74932</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
					<Mission>Suburban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">18316.69</TotalVehicleMass>
						<Payload unit="kg">5966.69</Payload>
						<PassengerCount>87.75</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">19.17775</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
					<Mission>Interurban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">14225.44</TotalVehicleMass>
						<Payload unit="kg">1075.44</Payload>
						<PassengerCount>15.15</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">13.19757</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
					<Mission>Interurban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">16669.61</TotalVehicleMass>
						<Payload unit="kg">3519.61</Payload>
						<PassengerCount>49.57</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">14.54412</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
					<Mission>Coach</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">14244.99</TotalVehicleMass>
						<Payload unit="kg">1094.99</Payload>
						<PassengerCount>15.42</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">11.13867</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
					<Mission>Coach</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">15887.48</TotalVehicleMass>
						<Payload unit="kg">2737.48</Payload>
						<PassengerCount>38.56</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">11.58643</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
					<Mission>Interurban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">14662.82</TotalVehicleMass>
						<Payload unit="kg">1262.82</Payload>
						<PassengerCount>17.79</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">13.62230</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
					<Mission>Interurban</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">17609.41</TotalVehicleMass>
						<Payload unit="kg">4209.41</Payload>
						<PassengerCount>59.29</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">15.22020</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
					<Mission>Coach</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">14747.01</TotalVehicleMass>
						<Payload unit="kg">1347.01</Payload>
						<PassengerCount>18.97</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">11.61807</EnergyConsumption>
					</Fuel>
				</Result>
				<Result status="success">
					<PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
					<Mission>Coach</Mission>
					<SimulationParameters>
						<TotalVehicleMass unit="kg">16767.53</TotalVehicleMass>
						<Payload unit="kg">3367.53</Payload>
						<PassengerCount>47.43</PassengerCount>
						<FuelMode>single fuel mode</FuelMode>
					</SimulationParameters>
					<Fuel type="Diesel CI">
						<EnergyConsumption unit="MJ/km">12.15012</EnergyConsumption>
					</Fuel>
				</Result>
			</Results>
			<ApplicationInformation>
				<SimulationToolVersion>0.6.1.1975-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
				<Date>2020-08-06T06:54:52.9756421Z</Date>
			</ApplicationInformation>
		</Data>
		<Signature>
			<di:Reference URI="#PIF-4121ae4751874cefa376">
				<di:Transforms>
					<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
					<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
				</di:Transforms>
				<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
				<di:DigestValue>YnCPep7uMh3ghMrx6ZsEMLanOijFCZpku+ZDNd6rkLw=</di:DigestValue>
			</di:Reference>
		</Signature>
	</PrimaryVehicle>
</VectoOutputMultistep>
